@echo off

pushd %~dp0

set OPENSSL_ia32cap=~0x200000200000000
start /min inject -d -k .\cmhook.dll .\amdaemon.exe -f -c config_server.json config_common.json
inject.exe -d -k .\cmhook.dll .\CardMaker.exe -screen-fullscreen 0 -screen-width 1080 -screen-height 1920

taskkill /f /im amdaemon.exe > nul 2>&1

echo.
echo Game processes have terminated
pause